MediaWiki:Common.css: Difference between revisions

invert logo in dark mode
m mw-logo-icon
Line 63: Line 63:
     }
     }
}
}
.skin-theme-clientpref-night .mw-wiki-logo {
.skin-theme-clientpref-night .mw-logo-icon {
     filter: invert(1);
     filter: invert(1);
}
}


@media ( prefers-color-scheme: dark ) {
@media ( prefers-color-scheme: dark ) {
     .skin-theme-clientpref-os .mw-wiki-logo {
     .skin-theme-clientpref-os .mw-logo-icon {
         filter: invert(1);
         filter: invert(1);
     }
     }